2018-01-19 22:51 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000050Branch 0.2.1-FINALFeature Requestpublic2016-11-23 11:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeverityfeatureReproducibilityN/A
StatusassignedResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000050: Modul- und "What"-Titel bei aktivierter SEO-Erweiterung in URL einbauen
Description... und dabei gleichzeitig die veralteten Kurz-URLs per redirect unterbinden.

Dies hat wie Ticket 0000049 SEO-Vorteile und traegt zur Verbesserung des Rankings bei.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000049closedQuix0r Wort "Punkte" in Meta-Keywords einbinden 
parent of 0000122new Erweiterung ext-seo: Soll ext-rewrite abloesen 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000394

Quix0r (administrator)

Wird mit ext-seo soweit sein.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-05 00:17 Quix0r New Issue
2009-01-05 00:17 Quix0r Projection none => major rework
2009-01-05 00:17 Quix0r ETA none => 2-3 days
2009-01-05 00:17 Quix0r Fixed in Version => 0.2.1-FINAL
2009-01-05 00:18 Quix0r Relationship added related to 0000049
2009-01-05 00:21 Quix0r Priority normal => high
2009-01-05 00:21 Quix0r Severity minor => feature
2009-02-06 01:50 Quix0r Build => SVN-HEAD
2009-02-06 01:50 Quix0r Description Updated
2009-08-06 14:10 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:10 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-08-06 14:27 Quix0r Status new => assigned
2009-08-06 14:27 Quix0r Assigned To => Quix0r
2009-08-06 14:30 Quix0r Status assigned => closed
2009-08-06 14:30 Quix0r Resolution open => suspended
2009-11-18 04:57 Quix0r Note Added: 0000394
2009-11-18 04:57 Quix0r Status closed => feedback
2009-11-18 04:57 Quix0r Resolution suspended => reopened
2009-11-18 04:58 Quix0r Status feedback => assigned
2009-11-18 04:58 Quix0r Resolution reopened => open
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:51 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:36 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 07:07 Quix0r Relationship added parent of 0000122
2016-11-23 11:10 Quix0r Summary Modul- und "What"-Titel bei aktivierter rewrite-Erweiterung in URL einbauen => Modul- und "What"-Titel bei aktivierter SEO-Erweiterung in URL einbauen
+Issue History